#mastheadgroup,
#mainmenu {
	display: inline-block;
}

body {
	background-color: #B0B0C2;
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #502;
	background-image: url(../img/BGD_predef-page.png);
}

a {
	text-decoration: none;
	color: #343440;
	font-weight: 400;
	border-bottom: 2px solid rgba(52,52,64,0.5);
}

a:hover {
	color: #BF6030;
	border-bottom: 2px solid rgba(255,170,127,0.75);
}

#mainhed,
#subhed {
	text-indent: -999em;
}

#mastheadgroup {
	margin-bottom: -39px;
	position: relative;
	background-position: 17px 5px;
	background-size: 244px;
}

#mastheadgroup .homelink {
	float: left;
	height: 162px;
	margin-bottom: 40px;
	border-bottom: none;
}

#mastheadgroup .homelink:hover {
	border: none;
}

#mastheadgroup .homelink:before,
#mastheadgroup .homelink:after {
	content: "";
	display: block;
	width: 30px;
	background-repeat: no-repeat;
	background-size: 244px;
	background-image: url(../img/LOGO_prevdef-brackets.png);
	position: absolute;
	top: 5px;
	z-index: 3;
}

#mastheadgroup .homelink:before {
	height: 197px;
	left: 17px;
}

#mastheadgroup .homelink:after {
	height: 97px;
	left: 230px;
	background-position: right top;
}

#mastheadgroup .homelink:hover:before {
	top: 10px;
}

#mastheadgroup .homelink:hover:after {
	top: 0px;
}

#mainhed {
	float: left;
	margin-top: 5px;
	margin-left: 17px;
	width: 244px;
	height: 197px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../img/LOGO_prevdef.png);
	position: relative;
	z-index: -1;
}

#subhed {
	float: left;
	margin-top: 40px;
	margin-left: -5px;
	width: 500px;
	height: 85px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../img/LOGO_subhed.png);
	background-position: 0 0;
}

#mainmenu {
	display: inline-block;
	transform-origin: 0 0;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	margin-left: 64px;
	margin-right: -64px;
	width: calc(100% - 74px);
	background-color: #4b478b;
	box-shadow: -100px 0 0 #4b478b, 100px 0 0 #4b478b;
	position: relative;
	z-index: 2;
}

#mainmenu > li {
	float: left;
	list-style: none;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1em;
	position: relative;
	z-index: 1;
}

#mainmenu > li:not(:last-child) {
	margin-right: 0.75em;
}

#mainmenu > li a {
	display: block;
	padding: 0.25em;
	color: #FFAA7F;
	border-bottom: none;
}

#mainmenu > li a:before {
	content: "{ ";
	color: rgba(0,0,0,0);
}

#mainmenu > li a:after {
	content: " }";
	color: rgba(255,255,255,0);
}

#mainmenu > li a:hover {
	/* 	color: #fff; */
	border: none;
}

#mainmenu > li a:hover:before,
#mainmenu > li a:hover:after {
	color: rgba(255,255,255,0.75);
}

#mainmenu,
#mainbody {
	font-family: "Oswald", "Signika", "Average Sans", "verdana", helvetica, arial, sans-serif;
	font-style: italic;
	color: #140A26;
}

#mainbody {
	clear: both;
	margin: 25px 0 0 75px;
	padding-bottom: 30px;
	position: relative;
}

#mainbody:before {
	content: "......................";
	font-family: "Lucida Console", "Courier New", courier, monospace;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	font-size: 18px;
	display: block;
	position: absolute;
	white-space: nowrap;
	letter-spacing: 0.75em;
	overflow: hidden;
	top: -25px;
	left: 0;
	text-align: right;
	width: 95%;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	transform-origin: 0 0;
}

#mainbody:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: -75px;
	width: calc(100% + 75px);
	height: 1px;
	background-color: rgba(31,36,125,0.25);
	box-shadow: -100px 0 0 rgba(31,36,125,0.25), 100px 0 0 rgba(31,36,125,0.25);
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	transform-origin: 0 0;
}

#mainbody .post.open {
	margin-bottom: 4em;
}

#mainbody .entry-header {
	margin-bottom: 0.667em;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	/* 
	position: relative;
	top: 2em;
	z-index: 1;
 */
	margin-left: -32px;
}

#mainbody .page-title {
	font-weight: 300;
	font-size: 28px;
	line-height: 1.3em;
	transform-origin: 0 0;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	margin-left: -16px;
	color: #31287E;
	margin-bottom: 0.667em;
}

#mainbody .entry-title {
	font-size: 22px;
	line-height: 1.3em;
	transform-origin: 0 0;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	font-weight: 400;
	color: #31287E;
/* 	margin-left: -16px; */
}


#mainbody p {
	font-weight: 300;
	font-size: 18px;
	line-height: 1.3em;
	transform-origin: 0 0;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	margin-bottom: 0.667em;
}

#mainbody .entry-meta {
	font-weight: 100;
	font-size: 13px;
/* 	line-height: 1.3em; */
	transform-origin: 0 0;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	margin: 0 0.333em 0 0;
	letter-spacing: 0.05em;
}

#mainbody .search.entry-header {
	transform-origin: 0 0;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	margin-left: -16px;
}

#mainbody .search.entry-header .entry-meta {
	font-size: 15px;
	line-height: 1.3em;
	transform-origin: 0 0;
	-webkit-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	font-weight: 400;
	color: #31287E;
	margin-left: 0;
	display: inline-block;
}

#mainbody .search.entry-header .entry-title {
	font-size: 19px;
	display: inline-block;
	-webkit-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	margin-left: 0;
}

#mainbody .entry-meta time {
	font-weight: 100;
}

#mainbody .post figure {
/* 
	overflow-x: hidden;
	overflow-y: visible;
 */
	margin-right: 22%;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
}

#mainbody .post figure .tiltSleeve {
	overflow-x: visible;
	overflow-y: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: -7% 0 10% -7%;
	position: relative;
	max-height: 1000px;
	transition: max-height .25s ease;
}

#mainbody .post:not(.open) figure .tiltSleeve {
	max-height: 100px;
}

#mainbody .post figure img {
	width: 100%;
	-webkit-transform: rotateZ(8deg);
	transform: rotateZ(8deg) scale(.9);
}

#mainbody .post:not(.open):hover figure img {
	filter: brightness(50%) grayscale(50%);
	transition: filter .25s ease;
	cursor: pointer;
}

#mainbody .post:not(.open) figure .tiltSleeve:after {
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 40px);
	left: calc(50% - 40px);
	width: 80px;
	height: 80px;
	background-image: url(/img/GUI_resize.svg);
	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0;
	z-index: 1;
	transform: rotate(90deg) scale(0.75);
	transition: transform .125s ease, opacity .125s ease;
}

#mainbody .post:not(.open):hover figure .tiltSleeve:after {
	transform: rotate(90deg) scale(1);
	opacity: 0.9;
}

#mainbody .entry-content ul  {
	margin-bottom: 1.667em;
	transition: margin .25s ease;
}

#mainbody .post:not(.open) .entry-content ul  {
	margin-bottom: 0;
}

#mainbody .entry-content ul > li {
	font-weight: 100;
	font-size: 15px;
	line-height: 1.3em;
	margin-bottom: 0.667em;
	transform-origin: 0 0;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	transition: line-height .25s ease, max-height .25s ease, margin .25s ease, opacity .1s ease;
}

#mainbody .post:not(.open) .entry-content ul > li {
	line-height: 0;
	opacity: 0;
	max-height: 0;
	margin-bottom: 0;
}

#mainbody iframe {
	transform-origin: 0 0;
	-webkit-transform: rotateZ(-8deg);
	transform: rotateZ(-8deg);
	margin-bottom: 0.667em;
}

#mainbody .hostinfo {
	margin-bottom: 1.5em;
	text-align: right;
	margin-right: 75px;
	position: relative;
	font-size: 16px;
	color: #1D1563;
}

#mainbody .entry-title:not(:first-of-type) {
	margin-top: 1em;
}

#mainbody .articles p {
	margin-right: 33%;
}

#mainbody .articles .post p {
	transition: line-height .25s ease, max-height .25s ease, margin .25s ease, opacity .1s ease;
}

#mainbody .articles .post:not(.open) p {
	line-height: 0;
	opacity: 0;
	max-height: 0;
	margin-bottom: 0;
}

#mainbody .entry-content p:last-of-type {
	margin-left: -16px;
	margin-bottom: 0.15em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-size: 13px;
	color: #282066;
}

#mainbody .entry-content p:last-of-type > a:before {
	content: "\21AF";
	margin-right: 0.125em;
  display: inline-block;
  -webkit-transform: rotate(8deg) scale(1.25);
  transform: rotate(8deg) scale(1.25);
}

#mainbody .entry-content p:last-of-type > a:hover:before {
  -webkit-transform: rotate(8deg) scale(1.5);
  transform: rotate(8deg) scale(1.5);
}


@media (max-width: 768px) {
	#mastheadgroup {
		margin-bottom: -36px;
	}
	
	#mainmenu > li:not(:last-child) {
		margin-right: 0em;
	}
	
	#subhed {
		clear: left;
		margin-top: -107px;
		margin-left: 52px;
		margin-bottom: 40px;
	}
	
	#mainbody:before {
		content: "..................";
	}
}

@media (max-width: 560px) {
	#mastheadgroup {
		margin-bottom: -36px;
	}
	
	#mainmenu {
		margin: 0;
		width: auto;
		text-align: center;
	}
	
	#mainmenu > li {
		float: none;
		display: inline-block;
		margin: 0;
	}
	
	#mainmenu > li a {
		padding: 0.25em 0 0.25em 0;
	}
	
	#mainbody:before {
		content: "..............";
	}
	
	#subhed {
		margin-top: -70px;
		background-image: url(../img/LOGO_subhed-2line.png);
		width: 252px;
	}
}

@media (min-width: 481px) and (max-width: 1024px) {
	#mainbody p {
		font-size: 21px;
	}
}

@media (max-width: 480px) {
	#mastheadgroup {
		margin-top: -33px;
	}
	
	#mainmenu {
		margin-top: 0px;
		margin-left: 0;
		text-align: left;
		width: 100%;
	}
	
	#mainmenu > li a {
		padding: 0.333em 0 0.333em 0;
	}
	
	#mainbody {
		margin: 0 0 0 16px;
	}
	
	#mainbody .entry-header {
		margin-left: 0;
		flex-direction: column;
    align-items: flex-start;
	}
	
	#mainbody .post figure {
		margin: 0 12px;
	}
	
	#mainbody:before {
		content: "";
	}
	
	#mainbody p {
		font-size: 19px;
	}
	
	#mainbody .hostinfo {
		font-size: 16px;
		line-height: 1.4em;
		/* 
			-webkit-transform: rotateZ(0deg);
			transform: rotateZ(0deg);
	 */
/* 		font-style: normal; */
		margin: 16px 16px 44px 0;
	}
	
	#mainbody .hostinfo:after {
		right: -1.6%;
	}
	
	#mainbody .articles {
		margin-top: -33px;
	}		

	#mainbody .articles p,
	#mainbody .articles .entry-title {
		margin-right: 32px;
		margin-left: 0;
		font-size: 20px;
/* 
		-webkit-transform: rotateZ(0deg);
		transform: rotateZ(0deg);
 */
/* 		font-style: normal; */
	}
	#mainbody .post:not(.open) figure .tiltSleeve {
		max-height: 75px;
	}
	
	#mainbody .entry-content p:last-of-type {
		margin: 0;
		position: relative;
		top: 1.82em;
	}

	#mainbody .entry-content ul {
		margin: 0 12%;
	}

	#mainbody .entry-content ul > li {
		font-size: 14px;
	}

}

